<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Replay Processor</title>
    <link rel="stylesheet" href="static/styles.css">
</head>
<body>
    <form id="upload-form" action="/process_replay" method="POST" enctype="multipart/form-data">
        <label class="btn btn-file">
          Choose File
          <input type="file" name="replay" accept=".osr" id="file-input">
        </label>
        <input type="submit" value="Process Replay">
    </form>
    <span id="file-name"></span>
<script src="static/script.js"></script>
</body>
</html>
